package com.bcxin.ars.dto.v5;

import lombok.Data;

import java.io.Serializable;

/**
 * @Auther linqinglin
 * @date 2022/8/30 15:36
 */
@Data
public class V5ResultDto implements Serializable {

    private static final long serialVersionUID = 2220082166930076300L;

    private String code;

    private String message;

    private int status;
    private Object Data;

    public boolean isSuccess(){
        if(200 == status){
            return true;
        }
        return false;
    }
}
